Error
A valid request URL is required to generate request examples{
"success": true
}{
"error": {
"message": "<string>",
"code": "BAD_REQUEST",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}
}{
"error": {
"message": "<string>",
"code": "UNAUTHORIZED"
}
}{
"error": {
"message": "<string>",
"code": "FORBIDDEN"
}
}{
"error": {
"message": "<string>",
"code": "NOT_FOUND"
}
}{
"error": {
"message": "<string>",
"code": "INTERNAL_SERVER_ERROR"
}
}Messages
リアクションの削除
指定したメッセージに付与されたリアクションを削除します。
DELETE
/
channels
/
{channel_id}
/
messages
/
{message_id}
/
reactions
/
{reaction_id}
Error
A valid request URL is required to generate request examples{
"success": true
}{
"error": {
"message": "<string>",
"code": "BAD_REQUEST",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}
}{
"error": {
"message": "<string>",
"code": "UNAUTHORIZED"
}
}{
"error": {
"message": "<string>",
"code": "FORBIDDEN"
}
}{
"error": {
"message": "<string>",
"code": "NOT_FOUND"
}
}{
"error": {
"message": "<string>",
"code": "INTERNAL_SERVER_ERROR"
}
}Authorizations
ユーザーがログインすると発行されるsession_idをBearerトークンとして指定します
Path Parameters
Required string length:
1 - 100Pattern:
^[a-zA-Z0-9_-]+$Response
リアクションを削除しました
リアクションを削除しました
Available options:
true 
